1 Reply Latest reply on Mar 2, 2018 8:55 AM by fkshelton

    Urgent assistance required

    Rookie

      Hello,

       

      We needed licenses for Ver 3.8 StudioCom. We received licenses for Ver 5.1. can we downgrade the version now..?

       

      Regards,

      Karthik Shetty